@charset "utf-8";
/* CSS Document */

body {
	background-color: #146a95;
	color: #333;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1.initial, h1.content-title, .titlebar h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #005f8d;
	margin: 0;
	line-height:1.2em;
	clear:both;
}
h1.initial-small{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #005f8d;
	margin: 0;
	line-height:1.2em;
	clear:both;
	font-size: 1.4em;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
a img {
	border: none;
}
.cms_paragraph_image.left {
	float: left;
	padding: 8px 15px 8px 0px;
}

.cms_paragraph_image.right{
	float: right;
	padding: 8px 0px 8px 15px;
}
div.feature {
}
img.cms_paragraph_image.center {
	display:block;
	margin: 8px auto;
}
a {
	color: #333;
}
a:hover {
	color: #333;
}
a.collapse {
	cursor:pointer;
	float: right;
	padding: 10px;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	padding-right: 25px;
	background-image: url(../images/ico_collapse.png);
	background-position: top right;
	background-repeat: no-repeat;
	color: #e36500;
}
ul li {
	list-style: disc;
}
ol li {
	list-style: decimal;
}
.outer-shell {
	background-color: #146a95;
	width: 100%;
	text-align: center;
}
.inner-shell {
	background-color: #146a95;
	width: 965px;
	margin: 0 auto;
	/*display: table;*/
	padding: 20px;
	background-image: url(../images/bgnd-overall.png);
	background-position: top left;
	background-repeat: repeat-x;
	text-align: left;
}
.shell {
position:relative;

}
.header {
}
.header-links {
	float: right;
	width: 540px;
	font-size: 80%;
	font-weight: bold;
	height: 60px;
	padding-top: 6px;
}
.header-links .login_line .button {
	padding: 5px;
	background-color: #e36500;
	display: inline;
	float: right;
	border-left: 4px solid #fff;
}
.header-links .login_line .button a {
	color: #fff;
	text-decoration: none;
}
.header-links .login_line .button a:hover {
	text-decoration: underline;
}
.header-links .login_line {
	border-top: 5px solid #fff;
	font-weight: normal;
	font-size: 90%;
	width: 540px;
	padding-top: 25px;
	padding-right: 0px;
	text-align: right;
}
.header-links .login_line a {
	color: #dd6608;
}
.breadcrumb {
	padding-bottom: 0px;
	margin-bottom: 20px;
}
.breadcrumb a {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #005f8d;
	text-decoration: none;
}
.breadcrumb a:hover {

	text-decoration: underline;
}
.breadcrumb img {
display: inline;
	margin-bottom: -6px;
	padding: 0 5px;

}
.breadcrumb img.arrow-breadcrumb {

	margin-bottom: 0px;
	padding: 0 0 0 5px;
}
.logo {
	float: left;
	width: 243px;
	height: 107px;
}
/*.mainnav {
	float: right;
	width: 690px;
	border: 1px solid #dee5e0;
	background-image: url(../images/bgnd-mainnav.png);
	background-position: top left;
	background-repeat: repeat-x;
	height: 37px;
}
* html .mainnav {
	overflow: hidden;
}
.mainnav ul {
	list-style: none;
	padding: 10px 0 0 0;
	margin: 0px;
	float: left;
}
.mainnav ul li {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../images/mainnav-arrow.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}*/
.home .content {
	font-size: 80%;
	padding-top: 10px;
	padding-bottom: 0px;
	display: table;
	width: 100%;
}
.search {
	float: right;
	background-image: url(../images/bgnd-search.png);
	background-repeat: no-repeat;
	background-position: top left;
	margin-top: 6px;
	margin-right: 10px;
	width: 220px;
	height: 25px;
}
.search input#input_search {
	background-color: transparent;
	border: none;
	padding: 5px;
	width: 175px;
}
.search input.search-button {
	border: none;
	width: 25px;
	float: right;
	padding: 2px;
	background-color: transparent;
}
.search label {
	display: none;
}
/*  Footer Classes   */
.footer {
	background-color: #fff;
	padding: 20px 20px 0px 20px;
	margin: 10px 0 0 0;
	font-size: 80%;
	/*display: table;*/
width: 925px;
}
.footer-tel-email p {
	margin-top:25px;
}
.footer-address h2 {
	font-family:inherit;
	font-size:110%;
	margin-top:0px;
	padding-top:0px;
	color:#146A95;
	line-height: 18px;
}
.footer-address ul li, .footer-tel-email p {
	text-transform:none;
	color: #333333;
	line-height: 18px;
	font-size:110%;
}
/*
#footer-row {
	padding: 0px;
	color: #333;
		line-height: 18px;


}*/
.footer a {
	color: #333;
}
/*#footer-row a:hover {
	text-decoration: underline;
}*/
.footer-tel-email, .footer-address, .footer-nav ul.navigation li.dir {
	float:left;
	width:150px;
	height:100%;
	padding:15px;
	overflow:hidden;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #333;
	margin-top: 20px;
	padding-top: 0px;
}
.footer-nav ul.navigation li.dir a {
	color: #146a95;
	font-weight:bold;
	display:block;
	margin-bottom:10px;
}
.footer-nav ul.navigation li.dir li.dir {
	display:none;
}
.footer-nav ul.navigation li.dir ul.sub li.page a {
	width:200px;
	display:inline;
	text-transform: none;
	font-weight:normal;
	color:black;
	color: #333333;
	line-height: 18px;
	font-size:110%;
}
/*
.col1, .col2, .col3, .col4, .col5, .col6 {

	float: left;
	padding: 10px;
}
.col1 {
	width: 150px;
}
.col2 {
	width: 140px;
}
.col3 {
	width: 160px;
}
.col4 {
	width: 90px;
}
.col5 {
	width: 90px;
}
.col6 {
	width: 160px;
}
*/
.footer h1 {
	margin-bottom: 0px;
	font-weight: normal;
	color: #006993;
	font-size: 180%;
	margin-top: 0px;
	padding-top: 0px;
	height: 40px;
	float: left;
}
/*
.footer h2 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #333;
	margin-top: 0px;
	padding-top: 0px;
}*/
.footer h2 a {
/*	color: #146a95;
*/
}
.footer .dark-blue {
	color: #002e5c;
	text-transform: uppercase;
}
.footer ul {
	margin: 0px;
	padding: 0px;
}
/* homepage */
.slides {
/*float: left;
		float: left;
	width: 710px;
	display: table;
	overflow: hidden;*/
}
.row {
	background-color: #fff;
	width: 679px;
	/*display: table;*/
	padding: 20px;
	/*margin: 10px 0 0 0;*/
	margin: 0px;
	border-top: 10px solid #146a95;
	float: left;
}
.left-col-home {
	float: left;
	width: 710px;
	/*display: table;*/
	margin: 0px;
	padding: 0px;
}
* html .left-col-home {
/*width: 620px;*/

}
.right-col-home {
	float: right;
	width: 235px;
	/*display: table;*/
	padding: 0px;
	margin-left: 10px;
	overflow: hidden;
}
.feature {
	padding: 10px;
	background-color: #fff;
	margin: 0 0 10px 0;
}
.feature h1, .feature h2 {
	color: #006a94;
	font-size: 150%;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0px;
}
.feature img {
	margin: 0 auto;
}
.feature img.cms_paragraph_image.left, .feature img.cms_paragraph_image.right {
	float: none;
	margin: 0 auto;
	clear:both;
	padding: 0px;
}
.feature#twitter {
	margin: 0 0 10px 0;
	border: 0;
	padding: 0;
	background-color: #146a95;
	background-position:top left;
	background-repeat: no-repeat;
}

.feature#twitter .feature-inner {
	background-image: url(../images/bgnd-bottom-twitter.png);
	background-position:bottom left;
	background-repeat: no-repeat;
	padding: 0 20px 50px 20px;
}
.feature#follow {
	/*margin: 10px 0 0 0;*/
	margin: 0px;
}
.feature#follow table td {
	padding-bottom: 7px;
}
.feature#follow a {
	color: #146a95;
}
/*   Subpage   */

.subpage .content .right-col {
	float: right;
	width: 680px;
	padding: 0px 20px 20px 10px;
	background-color: #fff;
		
}

.subpage .content .left-col ul a, .subpage .content .left-col ul ul a {
color: #333;
text-decoration:none;
}

.subpage .content .left-col ul a:hover, .subpage .content .left-col ul ul a:hover {
text-decoration:underline;
}

.subpage .content a, .full .content a, div.full.wrapper a {
color: #166995;
text-decoration: underline;
}

.subpage .content .left-col{
	width: 230px;
	padding: 0px 0 20px 0;
	float: left;
	background-color: #fff;
}
.subpage .content .left-col ul {
	padding: 0px 0px 0px 35px;
	margin: 0px;
}
.subpage .content .left-col ul li {
	list-style: none;

}
.subpage .content .left-col ul ul, .subpage .content .left-col ul ul li {
	/*padding: 0px;
	margin: 0px;*/
	list-style: none;
}
.subpage .content .left-col ul a, .subpage .content .left-col ul ul a {
	color: #333;
}
ul.navigation li.dir a {
}
/*
.subpage .content .left-col ul ul ul,
.subpage .content .left-col ul ul ul li{
	padding: 0px 0px 0px 5px;
	margin: 0px;
	background-color: #e6f1f5;

}
.subpage .content .left-col ul li{
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
.subpage .content .left-col ul li a{
	margin: 0px;
	text-decoration: none;
	color: #333;

}*/
/* DIR STYLING  */

/*.subpage .content .left-col ul li.dir.closed{

background-color: #fff;

	
}

.subpage .content .left-col ul li.dir.open.current{

background-color: #166995;

	
}
.subpage .content .left-col ul li.dir.closed li,
.subpage .content .left-col ul li.dir.open.current ul.navigation.sub{
background-color: #e6f1f5;

	
}*/
/* ---- ends ----*/
/*.subpage .content .left-col ul li.dir.closed li a{

color: #005f8d;

	
}
.subpage .content .left-col ul li.dir.closed a{

color: #fff;

	
}
.subpage .content .left-col ul li.dir open current a{
color: #fff;

	
}
.subpage .content .left-col ul li.dir.closed a{
color: #fff;

	
}
.subpage .content .left-col ul li.page.current{

background-color: #FFF;

	
}
div .left-col ul.navigation li.dir.open.current a{
color: #fff;	
}
div.left-col ul.navigation li.dir.open.current ul.navigation.sub li.page.current a,
div.left-col ul.navigation li.dir.open.current ul.navigation.sub li.page a{
	color: #005f8d;
}*/
.subpage .content {
	font-size: 80%;
	padding-top: 20px;
	padding-bottom: 0px;
	display: table;
	width: 100%;
	margin-top: 20px;
	background-image: none;
	line-height: 1.6em;
	background-image: url(../images/bgnd-subpage.png);
	background-position: bottom right;
	background-repeat: repeat-y;
}
.subpage h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #005f8d;
	margin: 0;
}
.subpage h2 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
}
.nav-heading {
	font-weight: bold;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	background-image: url(../images/bg-nav-heading.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 34px;
	padding-bottom: 20px;
	padding-top: 0px;
}
.subpage h3 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.subpage h4 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.subpage h5 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}
.subpage h6 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.full .content {
	font-size: 80%;
	padding: 2%;
	width: 96%;
	margin-top: 20px;
	background-color: #fff;
	line-height: 1.6em;
}
div.full.wrapper {
	padding: 2%;
	width: 96%;
	margin-top: 20px;
	background-color: #fff;
	line-height: 1.6em;
}
div.full.wrapper div.type-tabs {
	font-size: 80%;
}
.subpage .content a, .full .content a, div.full.wrapper a {
	color: #166995;
	text-decoration: underline;
}
/* Profile */
div.full.wrapper div.type-tabs {
	border-bottom: 1px solid #ccc;
	margin: 5px 0 10px 0;
	clear: both;
}
div.full.wrapper div.type-tabs a {
	background-color: #FFFFFF;
	color: #000000;
	padding: 4px 5px 5px 5px;
	display: inline;
	border: 1px solid #CCCCCC;
	border-bottom: none;
	background-image: url(../images/tab.png);
	background-position: center;
	background-repeat: repeat-x;
}
div.full.wrapper div.type-tabs a.active {
	background-color: #FFFFFF;
	color: #333333;
	padding: 4px 5px 5px 5px;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #FFFFFF;
	background-image: url(../images/tab.png);
	background-position: center;
	background-repeat: repeat-x;
}
.user-details table.scaffold{
margin-bottom: 20px;
}
.user-details table.scaffold th.label-col{
	width: 200px;
	font-weight: bold;
	clear:both;
}
.user-details h1, a h1.initial {
	clear: both;
	text-decoration: none;
	margin-top: 10px;
}
td.help-col {
	padding-left: 5px;
	font-size: 80%;
	line-height: 12px;
}
td.content-col {
	padding: 2px 5px;
}
.titlebar {
	padding-bottom: 15px;
	background-color: #fff;
	margin-top: 20px;
	font-size: 80%;
	padding: 20px;
}
ul.error {
	padding: 5px;
	margin: 10px 0 0 0;
	background-color: #e36500;
	color: #fff;
	font-weight: bold;
}
td.user-login td input {
	width: 300px;
}
td {
	vertical-align: top;
}
.searchresults a {
	font-weight: bold;
	color: #005f8d;
}
table.forum_register th{

}
div.forum-search {
	float: right;
	width: 300px;
	margin-bottom: -70px;
}
table.forum-topics, table.forum, table.general, table.forum-threads, table.forum-post-list, table.forum-post-message {
	width: 100%;
	margin-top: 8px;
}
table.forum-topics td, table.forum-topics th, table.forum-post-list th {
	padding: .5%;
	border: 1px solid #fff;
}
td.group, tr.forum-header th, table.forum-threads th, table.forum-post-list th {
	font-weight: bold;
	background-color: #e5f0f4;
}
table.forum-post-list tr.even td, table.forum-post-message tr.even td{
background-color: #f0f5f8;	
padding:1%
}
div.forum-control {
	float: left;
}
table.forum-post-message textarea#forumpost{
	width: 99%;
	margin: 10px auto 10px auto;
	
}
ul.forum-thread-alt{
	background-color: #f0f5f8;	
	padding: 10px;
}
ul.forum-thread-alt li{
margin: 0px;
list-style: none;
	padding: 10px;
}

table.editthread{
	background-color: #f0f5f8;	
	
}

table.editthread td{
	padding: 10px;
	
}

.leftcontent, .section, .general{

	clear: both;
padding: .5% 2%;
	width: 96%;
	margin-bottom: 20px;
	font-size: 80%;
background-color: #fff;	
}

.p-checkout-wrapper{
background-color: #fff;		
}
.p-checkout-wrapper h1, h1.p-confirm-details{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #005f8d;
	margin: 0 0 10px 0;
	line-height:1.2em;
	clear:both;

}
 h1.p-confirm-details, h1.p-checkout-fill, .section h1{
	 font-size: 130%;
 }

.p-checkout-customer-details tbody tr td.detail-name,
.p-checkout-totals.nostyle tbody tr td.total-name,
.p-confirm-customer-details tbody tr td.detail-name,
table tbody tr.adminpass th{
	font-weight: bold;
	width: 150px;
	padding: 5px;
}
.p-confirm-customer-details tbody tr td .detail-name,
table tbody tr.adminpass td{
		padding: 5px;
}

table.p-checkout-ordered-products th,
table.p-checkout-ordered-products td{
padding: 5px 10px;
}

table.p-checkout-ordered-products thead tr th{
	font-weight: bold;
}
div.section.p-checkout-actions{
margin-bottom: 20px;
padding-bottom: 10px;
clear:both;
}
.p-basket-view-wrapper{
background-color: #fff;	
}
table.p-basket-content thead tr th,
table.p-basket-content thead tr td{
padding: 5px;	
}
table.p-basket-content thead tr th{
font-weight: bold;
}

table.p-basket-totals td{
padding: 5px;
}
td.total-name{
	font-weight:bold;
}

.section.p-basket-actions{
	height: 50px;
}

/*login popup*/
.login-popup {
        display:none;
        position:absolute;
        top:43px;
       right:10px;
        background:transparent url(/images/login_box_top.png) no-repeat 0px 0px;
        width: 302px;
        height:180px;
        padding-top:16px;
		z-index: 1000;
}
.login-popup .login-popup-inner {
        height:110px;
        border: 1px solid #E36500 ;
		border-top: none;
		background-color: #fff;
        padding:10px;
        width: 281px;

}

.login-popup .login-popup-inner h2{
text-align: left;

}
.login-popup table.user-login td{
	vertical-align: middle;
padding: 3px;	
}
#close-login-box {
        float:right;
}

#loggedin-js ul li a {
        text-decoration:underline;
}

#scrollable_box_title {
	text-decoration: none;
	display: block;
	line-height: 31px;
	font-size: 16px;
	text-align: center;
}

#scrollable_box_title a {
	color: #002E5C;
}

.sponsor-logos-wrapper {
	height: 340px;
}
